### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/multiple-sub-type-container/multiple-sub-type-container.component.inputs.ts`

### Index

###### Properties

- Readonly metaDataArr
- Readonly typeOfCombination

### Properties

Readonly metaDataArr
Type : `Array<literal type>`

Readonly typeOfCombination
Type : `"anyOf" | "allOf" | "oneOf"`

# result-matching ""

# No results matching ""